任务单 #37528

Elapsed timestamps

开放日期: 2017-09-21 22:48 最后更新: 2017-11-30 07:36

报告人:
属主:
状态:
关闭
组件:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

It would be nice if tera term had an option to output the elapsed time in milliseconds since the first log message.

任务单历史 (3/4 Histories)

2017-09-21 22:48 Updated by: pedwo
  • New Ticket "Elapsed timestamps" created
2017-10-06 19:53 Updated by: doda
  • 里程碑 Update from (无) to Tera Term 4.97 (关闭)
  • 属主 Update from (无) to doda
  • 处理结果 Update from to Accepted
  • 组件 Update from (无) to Tera Term
2017-10-17 20:37 Updated by: doda
  • 处理结果 Update from Accepted to Fixed
2017-11-30 07:36 Updated by: (del#1144)
  • 状态 Update from 开启 to 关闭

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名